<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="type_card_name">
        <item>身份证</item>
        <item>户口簿</item>
        <item>军官证</item>
        <item>警官证</item>
        <item>港澳居民来往内地通行证</item>
        <item>台湾居民来往大陆通行证</item>
        <item>护照</item>
    </string-array>
    <string-array name="type_card_value">
        <item>01</item>
        <item>02</item>
        <item>03</item>
        <item>04</item>
        <item>05</item>
        <item>06</item>
        <item>07</item>
    </string-array>
    <string-array name="country_codes">
    	<item>-</item>
    	<item>AR</item>
    	<item>AU</item>
    	<item>BR</item>
    	<item>BG</item>
    	<item>CA</item>
    	<item>CN</item>
    	<item>CZ</item>
    	<item>DE</item>
    	<item>DK</item>
    	<item>ES</item>
    	<item>FI</item>
    	<item>FR</item>
    	<item>GB</item>
    	<item>GR</item>
    	<item>HU</item>
    	<item>ID</item>
    	<item>IT</item>
    	<item>JP</item>
    	<item>KR</item>
    	<item>NL</item>
    	<item>PL</item>
    	<item>PT</item>
    	<item>RU</item>
    	<item>SE</item>
    	<item>SK</item>
    	<item>SI</item>
    	<item>TR</item>
    	<item>TW</item>
    	<item>US</item>
  </string-array>
</resources>